function OnClick()
	s.s01_0304_burner_solved=1
    print("s.s01_0304_burner_solved=1")
    Talk("ula")
    Sleep(5000)
     Talk("ula1")
  --   Action("sd", function() print("ggg")  end)
end

function OnItem(item)

end

function OnRightClick()

end